.total-commission {
  border: 1px solid #570823 !important;
  background: linear-gradient(to right, #570823 0%, #d72764  51%, #d72764  100%);
  border-radius: 5px;
  color: #ffffff;
  transition: 0.5s ease;
  font-size: 18px !important;
  font-weight: 500;
  letter-spacing: .3px;
  padding: 10px 20px;
  width: 100%;
  margin: 30px 0px 30px 0px;
  text-align: center;
  }

p.total-title {
    margin: 0px !important;
}

.total-commission p {
    margin: 0px;
}


.js-stools-container-bar {
    margin-bottom: 20px;
}  
@media(max-width:991px){
.js-stools-container-bar {
    margin-bottom: 10px;
}
form#adminForm input {
    margin-bottom: 10px;
}}

/*top-up*/
@media(max-width:370px){
.com-hikamarket.view-vendormarket .hk-well.hikashop_user_points_cpanel {display: grid;}}

.hikamarket_order_billing_address .hikabtn-primary, .hikamarket_order_shipping_address .hikabtn-primary {
    display:none;
}
